Welcome to Windows NetMeeting

NetMeeting provides people around the world with a whole new way of communicating. With NetMeeting you can participate in meetings, collaborate in files using NetMeeting features, and share information over the Internet or your corporate intranet.

Click one of the items below to learn more about NetMeeting.
  • What's new in NetMeeting
  • NetMeeting features
  • Start Help

©1996 - 2001 Microsoft Corporation. All rights reserved.


What's new in NetMeeting

The latest version of NetMeeting contains new features and improved functionality.

  • Easier ways to find and call people. You can use address books and directories located on your local computer, network servers, and the Internet to call people. If your organization utilizes gateways or gatekeepers to place calls, you can place NetMeeting calls to telephones and videoconferencing systems.

    • Finding people overview

  • Improved security. New security features allow you to send and receive encrypted data, to authenticate meeting participants, and to protect your meeting with a password.

    • Security overview

  • Better view of shared programs. Shared programs appear in new windows on your desktop, making it easy to tell which programs are yours and which are shared by other people. You can easily switch among programs and can minimize them without affecting the appearance of other people's desktops.

    • Sharing programs overview

  • Remote Desktop Sharing. You can access and use one computer from another by sharing the desktop. This can be helpful if you want to use files and programs on your office computer while you are at another location. It also allows a technician to work in your computer to fix a problem without coming to your desk.

    • Remote Desktop Sharing overview


NetMeeting features

NetMeeting features allow you to place calls using directory servers, conferencing servers, and Web pages. NetMeeting makes it easier to place calls over the Internet, your organization's intranet, and with telephones.

You can work easily with other meeting participants by sharing programs. Only one computer needs to have the program, and all participants can work on the document simultaneously. In addition, people can send and receive files to work on.

NetMeeting's audio and video let you see and hear other people. Even if you are unable to transmit video, you can still receive video calls in the NetMeeting video window.

With the Chat feature, you can talk with multiple people. In addition, Chat calls can be encrypted, ensuring that your meetings are private.

Using the Whiteboard, you can explain concepts by diagramming information, using a sketch, or displaying graphics. You can also copy areas of your desktop or windows and paste them to the Whiteboard.

Related Topics

Placing calls overview

Create a call link on a Web page

Create a SpeedDial

Sharing programs overview

Video overview

Audio overview

Send a file

Chat overview

Whiteboard overview


Start Help

To start Help

  • On the Help menu, click Help Topics.

Notes

You can also find the following information on the Help menu:

  • To find out about late-breaking information, click Readme.
  • To get more information from the World Wide Web, point to Microsoft on the Web and then click one of the following:
    • To see what is available for free, click Free Stuff.
    • To see if there are NetMeeting updates, click Check for NetMeeting Upgrade.
    • To answer your questions, click Frequently Asked Questions.
    • To send feedback about NetMeeting, click Send Feedback.
    • To go to Microsoft's home page, click Microsoft Home page.
  • To go to Microsoft's support page, click Online Support.
  • To find out what kind of cameras you can use, click Get a Camera.
  • To find out about Windows NetMeeting, including your IP address, click About Windows NetMeeting.


NetMeeting buttons and icons

Main NetMeeting buttons |
Place Call Place Call | End Call End Call
Find Someone in a Directory Find Someone in a Directory | Start Video/Stop Video Start Video/Stop Video
Picture-in-Picture Picture-in-Picture | Adjust Audio Volume / View Participant List Adjust Audio Volume/View Participant List
Share Program Share Program | Chat Chat
Whiteboard Whiteboard | Transfer Files Transfer Files
Transfer file buttons |
Add Files Add Files | Remove Files Remove Files
Send All Send All | Stop Sending Stop Sending
View Received Files View Received Files |
Call status icons |
In a Call In a Call | No Connections No Connections
Do Not Disturb Do Not Disturb | In a Secure Call In a Secure Call
Logged On Logged On | Not Logged On Not Logged On


Accessibility feature and keyboard shortcuts

Accessibility features and keyboard shortcuts

All accessibility features available with Windows 95, Windows 98, and Windows NT 4.0, operate with NetMeeting. For information about accessibility, click Start, click Help, click the Index tab, and then type accessibility.

You can use the following keyboard shortcuts to navigate and place calls.

To | Press
Place a call | CTRL+N
Refresh a directory list | F5
Open dial pad | CTRL+D
Mute speakers | CTRL+K
Mute the microphone | CTRL+M
Open Chat | CTRL+T
Send a message in Chat | ENTER
Open Whiteboard | CTRL+W
Clear a Whiteboard page | CTRL+DEL
Insert a Whiteboard page | CTRL + +
Delete a Whiteboard page | CTRL+ -
Open Shared Program | CTRL+S
Take back control of your shared program | Any key
Stop collaboration of a shared program | ESC
Send a file | CTRL+F
Related Topic

Microsoft products and services for people with disabilities


Microsoft products and services for people with disabilities

The following locations can provide information about products and services Microsoft provides for people with disabilities.

  • In the United States contact:

    • Microsoft Sales Information Center
    One Microsoft Way
    Redmond, WA 98052-6393

    ite on the World Wide Web http://microsoft.com/enable/

    Voice telephone: (800) 426-9400
    TTY/TDD: (800) 892-5234

  • Outside the United States, see the information card included with your software purchase, which lists Microsoft support services, telephone numbers, and addresses.


Placing calls overview

You can use NetMeeting to call people over the Internet, a corporate intranet, or directly, using a modem connection. The person you call does not have to be using NetMeeting. Many standards-based software products other than NetMeeting can receive NetMeeting calls.

You can place NetMeeting calls in the following ways:

  • Directly. NetMeeting connects directly to an Internet directory server or to another computer. To place a call, you either choose one of the people logged on to a server, or you call another computer by typing its computer name or address.
  • Using a Gateway. NetMeeting can use a gateway on your network to connect to a telephone or videoconferencing system.
  • Using a Gatekeeper. NetMeeting uses a computer on your network that helps you find and connect with other people, computers, and gateways. Gatekeepers control access to the network, allowing or denying calls and controlling the bandwidth of a call. They also help with address resolution, converting e-mail addresses into appropriate network addresses.


Place a call

To place a call

  1. In the Address bar, type one of the following:
    • e-mail address
    • computer name
    • telephone number
    • IP address
  2. Click the Place Call button.

Notes

  • If NetMeeting can determine how to place the call, it does so automatically. Otherwise, the Place A Call dialog box opens. Then, in Using, click the appropriate connection type.
  • If you select security on a call-by-call basis, place your calls through the Place Call button rather than the Address bar or a SpeedDial. The Address bar and SpeedDial do not give you the Place A Call dialog box, which displays the Require security for this call check box.
  • To display a list of people you called recently, click the arrow next to the Address bar.
  • You can create a SpeedDial list for people you call frequently.
Related Topics

Create a SpeedDial

Find an address using directories or address books

Join a meeting on a conferencing server

Place calls to a telephone

Place calls to an automated telephone system

Place a secure call

NetMeeting buttons and icons


Place calls to a telephone

To place calls to a telephone

  1. On the Tools menu, click Options.
  2. On the General tab, click Advanced Calling.
  3. In the Advanced Calling Options dialog box, under Gateway settings, select the Use a gateway to call telephones and videoconferencing systems check box.
  4. In Gateway, type the computer name.

Note

  • Certain gatekeeper computers can also allow you to use NetMeeting to call a telephone. For more information, contact your system administrator.
Related Topics

Place calls to an automated telephone system

Use a gatekeeper to place calls


Place a call from the Start button

To place a call from the Start button

  1. Click Start, and then click Run.
  2. In Open, type one of the following:
    • callto:computer name or IP address
    • callto:servername/e-mail address

      • For example:
      callto:ils.microsoft.com/someone@microsoft.com

    • callto:e-mail address

      • To use the e-mail address only, you and the person you are calling must be logged on to the same server.

    • callto:phonenumber+type=phone+gateway=gatewayname


Place calls to an automated telephone system

To place calls to an automated telephone system

  1. On the View menu, click Dial Pad.
  2. Enter the main telephone number by clicking dial pad buttons or using your computer keyboard, and then click the Place Call button.
  3. After the call is answered by the automated telephone system, use the dial pad to enter the extension number or menu option.

Notes

  • You must use a gateway or gatekeeper to call a telephone.
  • If the Place A Call dialog box opens, in Using, select Phone number.
  • Extension or menu items are sent to the automated telephone system as you type them. Do not click the Place Call button again after entering the numbers on the dial pad.
  • You cannot enter letters using the dial pad.
Related Topics

Place a call

Place calls to a telephone

Use a gatekeeper to place calls

NetMeeting buttons and icons


Use a directory server to place calls

To use a directory server to place calls

  1. On the Tools menu, click Options.
  2. On the General tab, under Directory Settings, in Directory, type or click the name of the directory server you want to use.

Notes

  • If you are not logged on to the directory server, you can still be reached if people have your IP address.
  • If you want to log on automatically, select the Log on to the directory server when NetMeeting starts check box.
  • If you do not want your name and e-mail address to appear in the directory list when you are logged on to the directory, select the Do not list my name in the directory check box.
Related Topics

Place a call

Place calls to a telephone

Use a gatekeeper to place calls

Find your computer's IP address


Use a gatekeeper to place calls

To use a gatekeeper to place calls

  1. On the Tools menu, click Options.
  2. On the General tab, click Advanced Calling.
  3. In the Advanced Calling Options dialog box, click Use a gatekeeper to place calls.
  4. In Gatekeeper, type the computer name or IP address of the gatekeeper computer. If you are calling a conferencing server, type the name of the MCU instead.

Notes

  • If you log on to your organization's gatekeeper using your e-mail address, click Log on using my account name. Otherwise, click Log on using my phone number and type your phone number in the box.
  • If you don't know the computer name or IP address of the gatekeeper, contact your network administrator.
  • If you place calls using a gatekeeper, directory servers do not appear in the Directory list.
Related Topics

Find your computer's name

Join a meeting on a conferencing server

Place calls to a telephone

Use a directory server to place calls


Accept or reject a call

To accept or reject a call

  • When someone calls you, the Incoming Calls dialog box appears. Click Accept or Ignore.

Notes

  • If this is a secure call, a Details button also appears. Click it to see the type of security and certificate being used.
  • To stay logged on to the directory server, but be unavailable for calls, on the Call menu, click Do Not Disturb.
  • You also can set NetMeeting to accept calls automatically.
Related Topics

Automatically accept calls

Check an incoming caller's security certificate

Check a security certificate during meeting


Create a call link on a Web page

To create a call link on a Web page

  • In the HTML (Hypertext Markup Language) source code for the Web page, type the following syntax:

    • callto:servername/e-mail address

    For example, to place a call link on your Web page, type text similar to the following:

    Call me using NetMeeting at

    <A HREF="callto:ils.microsoft.com/someone@microsoft.com">
    ils.microsoft.com/someone@microsoft.com</A>.


End a call

To end a call

  • Click the End Call button.
Related Topic

NetMeeting buttons and icons


Directories and address lists

Finding people overview

Using the Find Someone dialog box, you can view directory servers and address lists that provide the names and addresses of people you want to call. You can find names from address books, directory servers, and the Internet.

  • History. Contains the names of people who have called you in the past.
  • Windows Address Book. Contains entries created by you and entries stored on your computer by importing them from another address book.
  • Directory Servers. Provided and maintained by other companies, a directory server list contains people who are currently connected to the server and have chosen to display their names.
  • Microsoft Internet Directory. A Web site provided and maintained by Microsoft to locate people to call on the Internet.
Related Topics

Find an address using directories or address books

Log on or off a directory server


Find an address using directories or address books

To find an address using directories or address books

  1. Click the Find Someone in a Directory button.
  2. In Select a directory, click an address book or directory.
  3. Type the name of the person you want to call, or select it from the list.
  4. Click Call.

Notes

  • If you choose Microsoft Internet Directory or another Internet directory, a Web page appears in the Find Someone dialog box. Follow the instructions on the Web page to display the list of names.
  • If you use NetMeeting over a local area network (LAN) or a gatekeeper, directory servers do not appear in the list. For more information, contact your network administrator.
Related Topics

Finding people overview

Log on or off a directory server

Place a call

NetMeeting buttons and icons


Change your information shown in the directory listing

To change your information shown in the directory

  1. On the Tools menu, click Options.
  2. On the General tab, make the desired changes.


Change the default directory server

To change the default directory server

  1. On the Tools menu, click Options.
  2. On the General tab, under Directory Settings, in Directory, type or click the new directory server name.

Note

  • If you place calls using a gatekeeper, directory servers do not appear in the Directory list.
Related Topic

Find an address using directories or address books


Log on or off a directory server

To log on or off a directory server

  • On the Call menu, click Log Off from <directory server name> or Log On to <directory server name>.

Note

  • By default, you are logged on to a directory server when NetMeeting starts.
Related Topic

Change the default directory server


Remove Your Name from the Directory Server List

To remove your name from the directory server list

  1. On the Tools menu, click Options.
  2. On the General tab, under Directory Settings, select the Do not list my name in the directory check box.

Note

  • Removing your name from the directory server list is similar to having an unlisted phone number.


Meeting overview

NetMeeting allows you to exchange information with friends and colleagues, to collaborate on projects, teach a class, and give presentations. During meetings, you can jointly create documents, spreadsheets, or other files without having the software on each computer. In addition, you can send files to one or all meeting participants.

Meetings can be hosted from your computer or a computer called the conferencing server. When hosting a meeting, you choose a meeting name, password, security, and who can be invited to the meeting. When hosting a meeting from a conferencing server, you can access the server and then select a meeting from a list. If a meeting is not named, you can use the default name, Personal Conference, or provide a name of your own.

You can also choose to have secure meetings, limit who can accept and invite people to the meeting, and define what tools, such as Whiteboard and Chat, can be used during the meeting.

Secure calls are data-only calls using data encryption, identity verification, and password protection. NetMeeting does not encrypt audio and video transmissions, however, you can still use password protection.

During your meeting you can communicate using Chat, audio, and video; illustrate using the Whiteboard; transfer files; and access remote computers using Remote Desktop Sharing.

Related Topics

Audio overview

Chat overview

Security overview

Send a file

Sharing programs overview

Video overview

Whiteboard overview


Host a meeting

To host a meeting

  1. On the Call menu, click Host Meeting.
  2. In Meeting Name, type the meeting name or leave it set to Personal Conference.
  3. In Password, type the meeting password, and then click OK to start the meeting.

Notes

  • Notify meeting participants of the time of your meeting, the meeting password, and whether this will be a secure meeting.
  • To create a secure meeting, click the Require security for this meeting check box. Secure meetings are data-only calls.
  • To monitor who joins the meeting, click the Only you can accept incoming calls check box.
  • To restrict participants from inviting other people, click the Only you can place outgoing calls check box.
  • To limit the tools used in the meeting, select one of the options under Meeting tools. If you are hosting a secure meeting, you cannot use the audio and video features.
  • You can activate and deactivate tools at any time during the meeting.
Related Topic

Security overview


Join a meeting

To join a meeting

  • Call the meeting host or any meeting participant.

Notes

  • If you call a meeting participant who is not the host, the call may fail. If so, call the meeting host to join the meeting.
  • When you call a participant, you can remain connected as long as the person you called remains connected. When that person leaves or is disconnected from the meeting, you are disconnected also.
Related Topics

Join a meeting on a conferencing server

Place a call


Remove a caller from a meeting

To remove a caller from a meeting

  • Right-click the name of the meeting participant and then click Remove from Meeting.

Notes

  • You can also press SHIFT+F10 to remove a meeting participant.
  • Only the meeting host or the person who initiated the call can remove a meeting participant.


Security overview

NetMeeting gives you the ability to decide whether you want your meetings and calls to be non-secure or secure. NetMeeting places non-secure calls by default. A secure NetMeeting call can encrypt the data, authenticate meeting participants using authentication certificates, and have password protection.

When you exchange data during a secure call or meeting, the data is encrypted so only the intended recipients can read it. NetMeeting provides a privacy certificate, allowing the information to be encrypted when it is sent, and then deciphered on the recipient's computer.

Authentication is verifying that the person with whom you are communicating is who you think it is. The most common method of authentication is by using certificates.

An authentication certificate is a set of data that identifies a person. A trusted organization, or entity, known as the Certificate Authority, issues the certificate after verifying the person's identity. Authentication certificates can also be used to encrypt information, ensuring the sender and receiver use the same encryption key.

Secure calls are data only. In a secure call you can use Chat and Whiteboard, share programs, and transfer files, but you cannot use audio or video because these transmissions are not encrypted. There cannot be both secure and non-secure calls in a meeting. All calls must be one or the other.

You can also use a password to protect the confidentiality of your online meetings. When you schedule a meeting, select a password and provide it to the other participants. When the meeting starts, each user provides the password to join. Password protection provides a convenient and easy way to monitor meeting attendance.

Related Topics

Place a secure call

Select your security certificate

Use a meeting password


Place a secure call

To place a secure call

  1. Click the Place Call button.
  2. In To, type one of the following:
    • e-mail address
    • computer name
    • telephone number
    • IP address
  3. In Using, click the appropriate connection type.
  4. Select the Require security for this call check box, and then click Call.

Notes

  • If you select security on a call-by-call basis, place your calls through the Place Call button rather than the Address bar or a SpeedDial. The Address bar and SpeedDial do not give you the Place A Call dialog box, which displays the Require security for this call check box.
  • You can set your security setting to place secure calls by default. When a call is secure by default, you may place a secure call through the Address bar, SpeedDial, or the Place Call button.
Related Topics

Find an address using directories or address books

Set or change your security setting

NetMeeting buttons and icons


Set or change your security setting

To set or change your security settings

  1. On the Tools menu, click Options.
  2. On the Security tab, under General, do one or both of the following:
    • Select or clear the I prefer to receive secure incoming calls check box.
    • Select or clear the I prefer to make secure outgoing calls check box.

Notes

  • Each time you place a call through the Place Call button, you have the option to require security or not.
  • Each time you host a meeting, you have the option to require security or not.
  • In a secure call, NetMeeting encrypts all data sent and received using Chat, Whiteboard, shared programs, and files exchanged among participants.
  • Audio and video features are not available during secure calls because NetMeeting does not encrypt audio and video. To remove the audio and video features from your NetMeeting window, on the View menu, click Data Only.
  • There cannot be both secure and non-secure calls in a meeting. All calls must be one or the other.
Related Topics

Host a meeting

Place a secure call

Security overview

Select your security certificate


Select your security certificate

To select your security certificate

  1. On the Tools menu, click Options.
  2. On the Security tab, under Certificate, do one of the following:
    • Click Use privacy (encryption) only.
    • Click Use this certificate for privacy and authentication, click Change, and then select a certificate.

Notes

  • By default, the Use privacy (encryption) only option is selected. NetMeeting uses its own certificate for data encryption, and information about your identity cannot be verified.
  • If you select the Use this certificate for privacy and authentication option, the certificate you select will encrypt data per its specifications and provide identity verification. Authentication certificates are issued by a Certificate Authority.
Related Topic

Security overview


Using meeting passwords

To use a meeting password

  1. On the Call menu, click Host Meeting.
  2. In Meeting Name, type the name of the meeting, or leave it set to the default name of Personal Conference.
  3. In Password, type the meeting password, then click OK.

Notes

  • Before the meeting, send the meeting name and password to the meeting participants.
  • When someone calls to join a meeting, a dialog box requesting the password appears on that person's screen.


Check an incoming caller's security certificate

To check an incoming caller's security certificate

  1. On the incoming call message, click Details to display the caller's authentication certificate.
  2. If the certificate is satisfactory, click Accept. Otherwise, click Ignore.
Related Topic

Check a security certificate during a meeting


Check a security certificate during a meeting

To check a security certificate during a meeting

  1. In the participant list, right-click the person's name, and then click Properties.
  2. Click the Security tab to see information about the person's credentials.

Note

  • If you are the meeting host, or the calling party in a non-hosted meeting, you can remove a person from the meeting by right-clicking the person's name, and then choosing Remove from Meeting.
Related Topic

Check an incoming caller's security certificate


Communicating with audio

Audio overview

NetMeeting provides full audio capabilities. The audio feature supports microphones, speakers, and telephones.

If you are using a microphone and speakers, your audio can be either half-duplex or full-duplex. Half-duplex audio allows one person to speak at a time. Full-duplex audio allows two people to speak simultaneously. Check with the sound card manufacturer to determine your sound card capabilities.

If your company has an audio gateway that you use to place calls, you can use your telephone instead of a microphone and speakers. For more information on audio gateways, contact your system administrator.

Related Topics

Adjust the microphone and speaker volume

Run the Audio Tuning Wizard


Adjust your audio settings

To adjust your audio settings

  1. On the Tools menu, click Options.
  2. On the Audio tab, make the desired changes.

Notes

  • If your computer does not have a sound card, the Audio tab is not visible.
  • If the Enable full-duplex audio so I can speak while receiving audio check box appears dimmed, your sound card does not support full-duplex audio.
  • Auto-gain is a sound card and driver feature that automatically adjusts the microphone volume. Auto-gain is not available with all sound cards. The Automatically adjust microphone volume while in a call option achieves similar results for people whose sound cards do not have the auto-gain feature.
  • DirectSound improves audio performance by shortening the time between when audio is sent and received.
  • To manually configure compression settings, click Advanced, and then click the Manually configure compression settings check box. In Preferred codec for audio compression, click an available setting.
Related Topics

Adjust the microphone and speaker volume

Disable full-duplex audio

Run the Audio Tuning Wizard


Adjust the microphone and speaker volume

To adjust the microphone and speaker volume

  1. Click the Adjust Audio Volume button.
  2. Move the microphone or audio slider to increase or decrease volume.

Notes

  • To mute the microphone or speakers, clear the respective check box next to the microphone and speaker icons.
  • NetMeeting automatically filters out background noise.
Related Topics

Adjust your audio settings

Run the Audio Tuning Wizard

NetMeeting buttons and icons


Disable full-duplex audio

To disable full-duplex audio

  1. On the Tools menu, click Options.
  2. On the Audio tab, clear the Enable full-duplex audio so I can speak while receiving audio check box.

Notes

  • If your computer has full-duplex capabilities, NetMeeting automatically uses it. If you experience poor audio, you may want to disable it.
  • If your sound card supports full-duplex mode, but the Enable full-duplex audio so I can speak while receiving audio check box is not available, install or reinstall the full-duplex driver.


Run the Audio Tuning Wizard

To run the Audio Tuning Wizard

  • On the Tools menu, click Audio Tuning Wizard, and then follow the instructions on the screen.

Notes

  • The wizard cannot run while you are in a call. If the Audio Tuning Wizard command is not available, click the End Call button.
  • If you use full-duplex audio and experience poor audio quality, try switching to half-duplex.
Related Topics

Adjust your audio settings

NetMeeting buttons and icons


Video overview

You can use NetMeeting to send other meeting participants a video image of yourself or an item under discussion. To send a video image you need either a video-capture card and camera or a camera that supports Video for Windows.

You can receive and view video images even if you do not have video equipment.

Although several people may be in a meeting, you can exchange video images with only one person.

Related Topics

Adjust your video settings

Automatically send video

Receive video

View the video image you are sending


Send video

To send video

  • Click the Start Video button.

Notes

  • You can also send video by clicking the Tools menu, pointing to Video, and then clicking Send.
  • After starting the video, the button changes to Stop Video. To stop the video, click the Stop Video button again.
Related Topics

Automatically send video

Receive video

NetMeeting buttons and icons


Receive video

To receive video

  • On the Tools menu, point to Video, and then click Receive.
Related Topics

Automatically send video

Send video


Send video to others automatically

To automatically send video

  1. On the Tools menu, click Options.
  2. On the Video tab, select the Automatically send video at the start of each call check box.

Notes

  • If you do not send video automatically, you can start video during a call by clicking the Start Video button.
  • Although several people may be in a meeting, you can exchange video with only one person.
Related Topics

Adjust your video settings

View the video image you are sending

NetMeeting buttons and icons


Adjust your video settings

To adjust your video settings

  1. On the Tools menu, click Options.
  2. On the Video tab, make the desired changes.

Note

  • To change your video camera properties, click Source. The Source button is available only if you are viewing your video image.
Related Topics

Automatically send video

View the video image you are sending


View the video image you are sending

To view the video image you are sending

  • Click the Picture-in-Picture button. The image you are sending appears in a small video window within the main video window.

Notes

  • If you are viewing your video image before a call, NetMeeting starts sending the image as soon a connection is made.
  • If you want to view the image you are sending in its own video window, on the View menu, click My Video.
Related Topics

Adjust your video settings

Automatically send video

NetMeeting buttons and icons


Enlarge or reduce your video window

To enlarge or reduce your video window

  • On the Tools menu, point to Video, point to Window Size, and then select the desired size.


Sharing programs overview

Shared programs allows meeting participants to view and work on files simultaneously. For example, you may have a Microsoft Word document that several people need to work on. You can open the document on your computer, share it, and then everyone can provide their comments directly in the document. Only the person who has opened the file is required to have the program on their computer. Other participants can work on the document without having the program. Only one person can be in control of a shared program at a time. If controllable appears in the title bar of the shared program window, the person who shared the program has control and is allowing others to work in the program. If the mouse pointer has a box with initials, then another meeting participant has control of the program.

All meeting participants can share programs during a meeting. The shared programs of each participant appear in separate shared program windows on the other participants' desktops.

Related Topics

Forward control of a shared program

Share a program

Stop sharing a program

Work in a program shared by someone else


Share a program

To share a program

  1. Click the Share Program button.
  2. In the Sharing dialog box, click the name of the program you want to share.
  3. Click Share.

Caution

  • If you share a Windows Explorer window, such as My Computer, Control Panel, or a folder on your computer, you will be sharing all Explorer windows you have open. Also, once you have shared such a window, every program you start while you are still in the meeting is shared with the other participants automatically.

Notes

  • You can also click the NetMeeting icon in the status area of your taskbar, and then click the Share Program button on the quick-access toolbar.
  • You can share more than one program at a time and several people can share programs simultaneously.
  • If you open a program after the Sharing dialog box opens, click the Share Program button again to add the new program to the list.
  • It is recommended that you do not select the Share in true color check box. True color causes program sharing, particularly over dial-up connections, to be very slow.
  • Participants with NetMeeting version 2.1 or earlier will not be able to see the shared desktops of participants with NetMeeting 3.0 or later.
Related Topics

Allow control of a shared program

Forward control of a shared program

Work in a program shared by someone else

NetMeeting buttons and icons


Share your computer desktop

To share your computer desktop

  1. Click the Share Program button.
  2. In the Sharing dialog box, click Desktop.
  3. Click Share.

Notes

  • If Desktop appears dimmed, you are sharing another program. You cannot share your desktop and share other programs at the same time.
  • Sharing your desktop is the same as sharing your computer.
  • To allow other meeting participants to work in your shared computer, click Allow Control on the Sharing dialog box. When you allow control, other meeting participants who have NetMeeting 3.0 or later have full access to your computer system.
  • People with earlier versions of NetMeeting cannot take control of a program or computer shared by someone with NetMeeting 3.0 or later.
Related Topics

NetMeeting buttons and icons

Stop sharing your computer desktop


Allow control of a shared program

To allow control of a shared program

  1. In the Sharing dialog box, click Allow Control.
  2. In the main NetMeeting window, right-click the name of a person you want to work in the program, and then click Grant Control.

Notes

  • If Allow Control appears dimmed, you have not shared a program. You must share a program or your desktop before you can allow control.
  • You can click Allow Control at any time during the meeting. When you click it, the button name changes to Prevent Control. If you click Prevent Control, other participants cannot work in the shared program until you click Allow Control again.
  • When a participant requests control, NetMeeting displays a message asking your permission. If you want to grant permission automatically, in the Sharing dialog box, select the Automatically accept requests for control check box.
  • If you do not want anyone other than the person who has control currently to take control, select the Do not disturb with requests for control right now check box.
  • To take back control of the program once you have shared it, click anywhere on your desktop. Only one person can control a program at a time.
Related Topics

Forward control of a shared program

Stop someone from working in a shared program

Work in a program shared by someone else


Forward control of a shared program

To forward control of a shared program

  • On the Control menu of the shared progam window, click Forward Control, and then click a name on the list.

Notes

  • You can forward control of a program to participants who have NetMeeting 3.0 or later. You cannot forward control of a program to a participant with earlier versions.
  • NetMeeting displays a message on the desktop of the person who shared the program, asking for permission to forward control. If you want to grant permission automatically, in the Sharing dialog box, select the Automatically accept requests for control check box.
Related Topics

Stop someone from working in a shared program

Work in a program shared by someone else


Work with a program shared by someone else

To work in a program shared by someone else

  • On the Control menu of the shared program window, click Request Control.

Notes

  • Only participants who have NetMeeting 3.0 or later can work in a shared program.
  • The person who shared the program must click Allow Control in the Sharing dialog box before you can click Request Control.
  • When you click Request Control, the person who shared the program receives a confirmation message and must click Accept before you can work in the shared program.
  • If a file is created during collaboration, only the person who shared the program can distribute the file.
Related Topics

Allow control of a shared program

Forward control of a shared program

Share a program


Increase your view of shared programs

To increase your view of shared programs

  • On the View menu of the shared program, click Full Screen.

Notes

  • If Full Screen appears dimmed, either your computer and the computer sharing the program do not have the same size desktop area, or both of you are not using NetMeeting 3.0 or later. To adjust your desktop, click Start, point to Settings, click Control Panel, and then double-click Display. On the Settings tab, adjust your Screen area.
  • To return to regular view, press ESC or click the Restore View button. This button appears only when you are in Full Screen view.


Stop someone from working in a shared program

To stop someone from working in a shared program

  • In the Sharing dialog box, click Prevent Control.

    • Or, press ESC.


Stop sharing a program

To stop sharing a program

  • Click the Share Program button.
  • In the Sharing dialog box, click Unshare to stop sharing one program or Unshare All to stop sharing all programs.

Notes

  • If you do not have control of the mouse pointer, click or press any key to take back control.
  • Only the person who originally shared a program can stop sharing it.
Related Topic

NetMeeting buttons and icons


Stop sharing your computer desktop

To stop sharing your computer desktop

  1. Click the Share Program button.
  2. In the Sharing dialog box, click Unshare.

Notes

  • If you do not have control of the mouse pointer, click or press any key to take back control.
  • If you hang up while your computer is being shared, the sharing stops immediately.
Related Topic

NetMeeting buttons and icons


Remote Desktop Sharing overview

Remote Desktop Sharing allows you to access a computer at one location from a computer at another location. You can share your work computer and access it from your home computer. Remote Desktop Sharing allows you to work on the computer's desktop and files from another location. You can also use Remote Desktop Sharing for technical support. If you have a computer problem, a technical support person can access your computer and then fix the problem as you watch.

To use Remote Desktop Sharing, you activate it in NetMeeting, and then close NetMeeting. Remote Desktop Sharing does not work if NetMeeting is running on the computer. Once you set up Remote Desktop Sharing, and close NetMeeting, you can access it from any remote location.

  • Set up Remote Desktop Sharing
  • Access a computer from another location


Set up remote desktop sharing

To set up Remote Desktop Sharing

  1. On the Tools menu, click Remote Desktop Sharing, and follow the instructions on your screen.
  2. Close NetMeeting.
  3. Right-click the NetMeeting icon that appears in the status area, and then click Activate Remote Desktop Sharing.

Notes

  • If you have run the Remote Desktop Sharing Wizard previously, the Remote Desktop Sharing Settings dialog box opens. You can disable Remote Desktop Sharing, change the password, and run the wizard again.
  • You can also activate Remote Desktop Sharing on the Call menu by clicking Exit and Activate Remote Desktop Sharing.
  • After you set up Remote Desktop Sharing, two icons appear in the status area, a NetMeeting icon and one for NetMeeting Remote Desktop Sharing. When you exit NetMeeting, the NetMeeting Remote Desktop Sharing icon remains in the status area.
  • It is recommended that you log off the computer and turn off the monitor after activating Remote Desktop Sharing.
  • To connect to your computer from a remote location, you must know the IP address of the computer you want to connect with.
Related Topics

Find your computer's IP address

Access a computer from another location


Change a remote desktop sharing password

To change a Remote Desktop Sharing password

  1. On the Tools menu, click Remote Desktop Sharing to open the Remote Desktop Sharing Settings dialog box.
  2. Click Change Password to open the Password dialog box and enter your password.

Notes

  • The first time you click Remote Desktop Sharing on the Tools menu, the Remote Desktop Sharing Wizard starts. If you have run the wizard previously, the Remote Desktop Sharing Settings dialog box opens.
  • The Change Password button appears only on computers using Windows 95 or Windows 98.
  • For computers using Windows NT 4.0, administrators can provide Remote Desktop Sharing to users without giving them administrative privilege accounts. To do so, create a user group account with a specific name and then add users to the group. For more information about adding users and groups see the Windows NT 4.0 Help.
Related Topics

Access a computer from another location

Set up Remote Desktop Sharing


Access a computer from another location

To access a computer from another location

  1. Click the Place Call button.
  2. In To, type the computer name or IP address of the remote computer.
  3. If the Require security for this call check box is not selected, click it to turn on security.
  4. Enter the Remote Desktop Sharing password.

Notes

  • Remote Desktop Sharing calls must be secure calls.
  • To connect to your computer from a remote location, you must know the IP address of the computer you want to connect with.
  • If you use Windows 95 or Windows 98, when the Password dialog box appears, type the Remote Desktop Sharing password. If necessary to log on to the computer, type the computer's logon password in Password.
  • If you use Windows NT 4.0, when the RDS Logon dialog box appears, type the user name and password of an administrator account on the computer you want to access. If it is necessary to log on to the computer, on the Control menu, click Send Ctrl+Alt+Del, and then in Password, type the password.

    • Important: Do not press Ctrl+Alt+Del on your keyboard.

Related Topics

Find your computer's IP address

Change a Remote Desktop Sharing password

Set or change your security settings

Set up Remote Desktop Sharing

NetMeeting buttons and icons


End remote desktop sharing

To end Remote Desktop Sharing

  • On the desktop of the computer being accessed, click Start, and then click Log Off or Shut Down.

Notes

  • To prevent unauthorized access if you forget to log off, NetMeeting starts your password-protected screen saver as soon as you hang up. Simply hanging up does not log off or shut down the computer being accessed.
  • NetMeeting also starts your password-protected screen saver if anyone tries to use the computer while it is being accessed.


Send a file

To send a file

  1. Click the Transfer Files button.
  2. In the File Transfer dialog box, click the Add File button, and select the files you want to send.
  3. Click the name of the person you want to send the file to, or click All to send it to everyone in the meeting.
  4. Click the Send All button.

Notes

  • To cancel a file transfer before it is complete, click the Cancel Transfer button.
  • To remove a file from the list, click the Remove File button.
  • You can send a listed file only once. To resend it, click the Add Files button and select the file again.
  • If a file is created while working on a shared program, only the person who shared the program can distribute the file.
  • If you are accessing the computer from a remote location, on the desktop of the computer being accessed, right-click the NetMeeting icon in the status area, and then click Send Files.
Related Topics

Receive a file

Specify where to save received files

NetMeeting buttons and icons


Receive a file

To receive a file

  • Click Accept to receive the file and close the dialog box.

Notes

  • If the Accept button is not clicked during file transmission, it changes to Close after the file is received. Click Close to close the dialog box.
  • To reject the file, click Delete.
  • NetMeeting places the file in the NetMeeting\Received Files folder on your hard disk.
Related Topic

Specify where to save received files


Specify where to save received files

To specify where to save received files

  1. Click the Transfer Files button to open the File Transfer dialog box.
  2. On the File menu, click Change Folder, and then click the folder where you want NetMeeting to save received files.

Note

  • By default, your files are saved in the NetMeeting\Received Files folder on your hard disk.


Start a Meeting using Microsoft Office 2000

To start a meeting using Microsoft Office 2000

  1. Open the file you want to share.
  2. On the Tools menu of the program running the file, point to Online Collaboration, and then do one of the following:
    • To start a meeting immediately, click Meet Now.
    • To schedule a meeting for later, click Schedule Meeting.

Notes

  • To schedule a meeting for a later time, you must have Microsoft Outlook installed. If it is not installed, you can start a meeting now, but cannot schedule one for later.
  • Microsoft programs that have Online Collaboration on their Tools menus include: Word, Excel, Access, and PowerPoint.
  • If you host a meeting and do not have NetMeeting open when you click Meet Now, NetMeeting starts automatically. It does not start automatically on the machines of other participants.


Create a SpeedDial

To create a SpeedDial

  1. On the Call menu, click Create SpeedDial.
  2. In Address, type the address you want to add.
  3. In Call using, click the appropriate connection type.
  4. Click one of the following:
    • Add to SpeedDial list
    • Save on the desktop

Notes

  • You can create SpeedDials for network and directory server connections only.
  • For a name on a directory server, type the directory server name/e-mail address, for example, ils.microsoft.com/someone@microsoft.com. If you and the person you want to add are logged on to the same server, you can type only the e-mail address.
  • For an address that uses the TCP/IP protocol on a local network or the Internet, type the computer name or IP address.
  • By default, SpeedDials are saved in the NetMeeting\SpeedDial folder on your hard disk.
Related Topics

Find an address using directories or address books

Place a call


Automatically accepting calls

To automatically accept calls

  • On the Call menu, click Automatically Accept Calls.

Note

  • To screen your calls, click Automatically Accept Calls to remove the check mark. Then, NetMeeting will notify you of each incoming call and you can decide whether to accept it.


Find your computer's IP address

To find your computer's IP address

  • On the Help menu, click About Windows NetMeeting. Your computer's IP address appears in the lower portion of the box.

Notes

  • The IP address of a computer is its Transmission Control Protocol/Internet Protocol (TCP/IP) address. Each IP address must be unique.
  • If you do not have the Winsock 2 program installed, the IP address does not appear in the About Windows NetMeeting box. Use one of the following methods to find your computer's IP address:
    • If you have Windows NT 4.0, click Start, point to Programs, and then click Command Prompt. At the command prompt, type ipconfig.
    • If you have Windows 95 or Windows 98, click Start, and then click Run. In Open, type winipcfg.


Join a meeting on a conferencing server

To join a meeting on a conferencing server

  1. Click the Place Call button.
  2. In To, type the name of the multipoint control unit (MCU).
  3. Click the name of the conference you want to join.

Note

  • You may first have to log on to a gatekeeper before you can call an MCU. If you call using a gatekeeper, in To, type the MCU conference alias registered with the gatekeeper. Contact your system administrator for more information.
  • An MCU is a central computing facility that hosts multipoint data conferences, which might be held in conjunction with audio or video conferences. The MCU can handle multiple participants from multiple computers in a single conference.
Related Topic

Use a gatekeeper to place calls


View the History list

To view the History list

  1. Click the Find Someone in a Directory button.
  2. In Select a directory, click History.
  3. Under Type name or select from list, type or select a name from the list.

Note

  • The History is a list of people who have called you. The list cannot be edited.
Related Topics

Find an address using directories or address books

Place a call

NetMeeting buttons and icons


Find your computer's name

To find your computer's name

  • Click Start, point to Settings, and then click Control Panel.
  • If you use Windows 95, Windows 98, or Windows NT 4.0, double-click Network. Your computer name appears on the Identification or Network Identification tab.


Legal Information

Microsoft Windows NetMeeting

Information in this document is subject to change without notice. The example companies, organizations, products, people and events depicted herein are fictitious. No association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 1996 - 2001 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, MS, NetMeeting, Windows, Windows NT, DirectSound are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.


Microsoft Product Support Services

Welcome to NetMeeting Help

Get the latest answers to technical questions via the Internet

Support Online from Microsoft Product Support Services

If you have a technical question and cannot find your answer in this Help file, check Support Online for NetMeeting. From technical articles in the Microsoft Knowledge Base, to downloadable files, the Support Online Web page gathers the specific resources most likely to help you find the answer to your question.

Site on the World Wide Web To begin your search, go to Support Online.